# Uses of Interface
org.eclipse.swt.accessibility.AccessibleActionListener

Packages that use AccessibleActionListener
Package
Description
org.eclipse.swt.accessibility

## Uses of AccessibleActionListener in org.eclipse.swt.accessibility

Methods in org.eclipse.swt.accessibility with parameters of type AccessibleActionListener
Modifier and Type
Method
Description
`void`
Accessible.`addAccessibleActionListener(AccessibleActionListener listener)`
Adds the listener to the collection of listeners that will be notified when an accessible client asks for any of the properties defined in the `AccessibleAction` interface.
`void`
Accessible.`removeAccessibleActionListener(AccessibleActionListener listener)`
Removes the listener from the collection of listeners that will be notified when an accessible client asks for any of the properties defined in the `AccessibleAction` interface.